"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const option2 = require("./src/option2.js");
const optionGroup = require("./src/option-group.js");
const select2 = require("./src/select2.js");
const ElSelect = install.withInstall(select2.default, {
  Option: option2.default,
  OptionGroup: optionGroup.default
});
const ElOption = install.withNoopInstall(option2.default);
install.withNoopInstall(optionGroup.default);
exports.ElOption = ElOption;
exports.ElSelect = ElSelect;
exports.default = ElSelect;
